-- Customer specific once-script LOGI#25469.sql 
-- Verwijder opdrachttype afhandelen de lotus (key 261). Hiervoor worden alle opdrachten van dit type ook verwijderd.
--
-- (c) 2012 SG|facilitor bv 
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xLOGI#25469.lst
SET DEFINE OFF

DELETE   mld_opdr
 WHERE   mld_typeopdr_key = 261;

DELETE   mld_typeopdr
 WHERE   mld_typeopdr_key = 261;

 
COMMIT;

SPOOL OFF